Subject: [tcpm] Working group acceptance of draft-cheng-tcpm-fastopen

From: "SCHARF, Michael" <[email-masked]>
Date: Wed, 30 Nov 2011 15:41:59 +0100

Dear all,

there was significant support on the mailing list and during the IETF 82
meeting to adopt draft-cheng-tcpm-fastopen as TCPM working group item,
heading towards Experimental.

I'd like to confirm that this is the consensus of TCPM.

Please speak up before December 15 if you have any concerns or comments
regarding the acceptance of this draft.

We recently had a lot of discussions whether there is indeed a
significant benefit compared to persistent HTTP connections. I think
that these concerns can be addressed by an additional section in the
draft that documents pros and cons of TCP fast open. Also, my current
understanding is that the allocation of an own option codepoint is not
necessarily required for experimental use.

Michael (TCPM co-chair)